<?xml version="1.0" encoding="utf-8"?>
<Config>
  <proCode>
	EZHANGGUI
  </proCode>
  <curVer>4.74.00</curVer>
  <lastVer>4.72.02</lastVer>
  <download>
    <updatefileListUrl>
      http://sj.shuaishou.com/UpgradeService.aspx
    </updatefileListUrl>
    <updatefileListUrlBak>
      http://update.shuaishou.com/UpgradeService.aspx
    </updatefileListUrlBak>
    <updatefileUrl>
      http://sj.shuaishou.com/DownloadFileService.aspx
    </updatefileUrl>
    <updatefileUrlBak>
      http://update.shuaishou.com/DownloadFileService.aspx
    </updatefileUrlBak>
  </download>
</Config>